<template>
  <AppAboutPage :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText">
      <h2 class="title">Публичная оферта на предоставление информационных услуг</h2>
      <p>
        Настоящий документ является официальным предложением (публичной Офертой) Общества с
        ограниченной ответственностью «ГисАвто» и содержит все существенные условия по оказанию
        услуг, связанных с размещением рекламной информации в сети Интернет на сайте
        &nbsp;
        <flink
          class="link"
          href="/">http://gisauto.ru</flink>.
      </p>
      <ol>
        <li>Термины и определения
          <ol>
            <li>В целях настоящей Оферты нижеприведенные термины используются в следующих
            значениях:
              <ol>
                <li><b>Исполнитель</b> — Общество с ограниченной ответственностью «ГисАвто».
                </li>
                <li><b>Оферта</b> — настоящий документ, опубликованный в сети Интернет на
                ресурсе Исполнителя &nbsp;<flink
                  class="link"
                  href="/">http://gisauto.ru</flink>
                  .
                </li>
                <li><b>Акцепт Оферты</b> — полное и безоговорочное принятие
                Оферты Заказчиком путем выполнения конклюдентного действия — оплаты
                услуг по
                размещению информации в порядке, определяемом условиями данной Оферты.
                Акцепт Оферты означает заключение Договора.
                </li>
                <li><b>Договор</b> — договор между Заказчиком и Исполнителем на
                предоставление информационных услуг, заключается посредством Акцепта
                Оферты.
                </li>
                <li><b>Заказчик</b> — физическое или юридическое лицо, осуществившее Акцепт
                Оферты и являющееся потребителем информационных услуг по настоящему
                Договору.
                </li>
                <li><b>Сайт</b> — интернет-ресурс Исполнителя
                  <flink
                    class="link"
                    href="/">https://gisauto.ru/</flink> .
                </li>
                <li><b>Материалы Заказчика</b> — информация Заказчика и информационные
                материалы Заказчика, предоставленные в соответствии требованиями
                Исполнителя, размещаемые Исполнителем на Сайте.
                </li>
                <li><b>Регистрационная анкета</b> — форма (адрес в сети Интернет:
                  <flink
                    class="link"
                    rel="nofollow"
                    href="/users/register">
                  http://gisauto.ru/users/register </flink>),
                  заполняемая Заказчиком при регистрации на Сайте.
                </li>
                <li><b>Регистрационные данные</b> — логин и пароль Заказчика, полученные
                путем регистрации на Сайте.
                </li>
                <li><b>Личный кабинет</b> — персональный аккаунт Заказчика на Сайте.</li>
                <li><b>Информационное объявление</b> — материалы Заказчика, оформленные по
                форме Исполнителя и размещаемые на Сайте.
                </li>
                <li><b>Услуги</b> — услуги по размещению Материалов Заказчикана Сайте.</li>
                <li><b>Правила работы Сайта</b> — положения, определяющие порядок работы
                Сайта и предоставления Услуг, размещены по адресу
                  <flink
                    class="link"
                    href="/about-us/regulations">http://gisauto.ru/about-us/regulations
                  </flink>.
                  Правила работы Сайта являются неотъемлемой частью Договора
                  <flink
                    class="link"
                    href="/about-us">http://gisauto.ru/about-us</flink>.
                </li>
                <li><b>Покупатель</b> — физическое или юридическое лицо, получившее
                информацию о наличии и цене необходимого товара у Заказчика посредством
                Сайта.
                </li>
              </ol>
            </li>
          </ol>
        </li>
        <li>Предмет оферты
          <ol>
            <li>Предметом настоящей Оферты является предоставление Заказчику информационных
            услуг в соответствии с условиями настоящей Оферты,
              <flink
                class="link"
                href="/about-us/regulations"
                aria-expanded="true">Правилами работы Сайта</flink>.
            </li>
            <li>Исполнитель обязуется в течение срока действия Договора оказывать Заказчику
            услуги по размещению Материалов Заказчика на Сайте, а Заказчик обязуется их
            принять.
            </li>
          </ol>
        </li>
        <li>Условия и порядок предоставления услуг
          <ol>
            <li>
              Исполнитель предоставляет свои Услуги в том виде, в котором они разработаны и
              доступны на момент заключения настоящего договора. При этом Исполнитель имеет
              право на одностороннее изменение внешнего вида и алгоритма работы
              предоставляемых сервисов.
            </li>
            <li>Исполнитель оказывает Услуги Заказчику только при выполнении следующих условий:
              <ol>
                <li>
                  Заказчик предоставил актуальные на момент предоставления Материалы,
                  соответствующие требованиям Регистрационной анкеты, настоящей оферты,
                  Правилам загрузки прайс-листов.
                </li>
                <li>Заказчик осуществил Акцепт Оферты.</li>
              </ol>
            </li>
            <li>
              Заключению договора предшествует процедура регистрации Заказчика на Сайте. Для
              этого Заказчику (представителю Заказчика) необходимо заполнить Регистрационную
              анкету установленного образца, принимая на себя ответственность за достоверность
              информации и личных данных, вносимых в анкету.
            </li>
            <li>
              После заполнения Регистрационной анкеты и завершения процедуры регистрации
              на Сайте, Заказчик получает Регистрационные данные для доступа к Личному
              кабинету.
            </li>
            <li>
              В случае если Материалы Заказчика предоставлены Заказчиком с нарушением правил и
              требований настоящей Оферты,а также не соответствуют требованиям действующего
              законодательства РФ, Исполнитель вправе отказать в их размещении.
            </li>
            <li>Исполнитель оставляет за собой право не размещать Материалы Заказчика в случае,
            если Заказчик не предоставил всю необходимую информацию в Регистрационной
            анкете.
            </li>
            <li>
              Заказчик предоставляет исполнителю актуальную информацию и регулярно сообщает об
              изменениях в предоставленной информации способами, указанными в Личном кабинете.
            </li>
            <li>
              В случае нарушения Заказчиком оговоренных в настоящем Договоре условий
              размещения информационных материалов, Исполнитель вправе не размещать
              Материалы Заказчика вплоть до устранения нарушений.
            </li>
          </ol>
        </li>
        <li>Права и обязанности сторон
          <ol>
            <li><b>Исполнитель обязуется:</b>
              <ol>
                <li>Оказывать Заказчику Услуги в соответствии с условиями настоящего
                Договора.
                </li>
                <li>
                  Размещать Материалы Заказчика в течение срока действия Договора, за
                  исключением периодов приостановления оказания Услуг, предусмотренных
                  настоящим Договором.
                </li>
                <li>
                  Публиковать на Сайте настоящий Договор, приложения к нему и прочие
                  документы, относящиеся к настоящему Договору.
                </li>
                <li>
                  Уведомлять Заказчика обо всех изменениях в Договоре и прочих
                  документахне менее чем за 7 (семь) календарных дней до начала их действия
                  путем опубликования вводимых изменений на Сайте.
                </li>
                <li>
                  Предоставлять Заказчику консультации и разъяснения. Объем консультаций
                  ограничивается конкретными вопросами, связанными с предоставлением
                  Услуг.
                </li>
                <li>Вести учет потребления Услуг Заказчиком.</li>
                <li>При оказании Услуг по Договору обеспечить Заказчику доступ к Личному
                кабинету.
                </li>
                <li>Не разглашать Регистрационные данные Заказчика для доступа на Сайт.</li>
              </ol>
            </li>
            <li><b>Исполнитель имеет право:</b>
              <ol>
                <li>
                  Временно приостановить оказание Заказчику Услуг по Договору для
                  проведения запланированных работ по обслуживанию технических и
                  программных средств, используемых для предоставления Услуг, а также для
                  ликвидации аварий, сбоев и неполадок, препятствующих оказанию Услуг.
                  Исполнитель гарантирует, что приложит максимум усилий, чтобы плановое
                  обслуживание проводить в то время, когда доставит Заказчикам минимальное
                  неудобство. В случае если планируемая продолжительность перерыва будет
                  более 24 часов, Исполнитель не менее чем за одни сутки уведомляет
                  Заказчика о запланированных перерывах в оказании услуг через публикацию
                  соответствующей информации на Сайте.
                </li>
                <li>
                  Приостановить оказание Услуг по Договору в одностороннем внесудебном
                  порядке в случаях, предусмотренных действующим законодательством РФ.
                </li>
                <li>
                  На основании ФЗ «О средствах массовой информации» отказать в размещении
                  (либо удалить уже размещенную) информации, которая нарушает требования
                  действующего законодательства РФ, а также, если информация не будет
                  соответствовать действительности, искажает внешний вид страниц Сайта,
                  вводить других посетителей Сайта в заблуждение.
                </li>
                <li>
                  Расторгнуть настоящий Договор в одностороннем порядке в случае
                  обнаружения недостоверных данных, сообщенных Заказчиком в момент
                  регистрации на Сайте, либо нарушения Заказчиком требований действующего
                  законодательства РФ.
                </li>
                <li>
                  Изменить условия Договора в одностороннем порядке без предварительного
                  согласования с Заказчиком, обеспечивая при этом публикацию измененных
                  условий на Сайте, не менее чем за семь дней до их ввода в действие.
                </li>
                <li>
                  Приостановить оказание Услуг в случае изменений условий настоящего
                  Договора и условий размещения информации до принятия Заказчиком новых
                  условий.
                </li>
              </ol>
            </li>
            <li><b>Заказчик обязуется:</b>
              <ol>
                <li>До момента Акцепта Оферты внимательно ознакомиться с настоящим
                Договором.
                </li>
                <li>Предоставлять Материалы с соблюдением правил и требований Договора.</li>
                <li>Самостоятельно подготавливать информацию для информационного
                объявления.
                </li>
                <li>
                  Знакомиться не реже, чем 1 раз в 7 дней, с официальной информацией
                  Исполнителя об изменениях настоящего Договора, а также иных
                  технологических, интерфейсных, программных и организационных изменениях
                  и мероприятиях, публикуемой на Сайте.
                </li>
                <li>
                  Использовать услуги Исполнителя только легальным способом и для
                  легальных целей, не переносить на Исполнителя ответственность за ущерб
                  любого рода, нанесенный клиентам или любым третьим лицам в ходе
                  пользования услугами Заказчика, информация о которых размещается на
                  Сайте Исполнителя.
                </li>
                <li>Не разглашать свои Регистрационные данные для доступа на Сайт.</li>
                <li>
                  Пользоваться Услугами Исполнителя в соответствии с условиями настоящего
                  Договора и в соответствии с действующим законодательством РФ.
                </li>
                <li>
                  Заказчик обязуется предоставлять Покупателю скидку на интересующий Покупателя товар:<br>
                  <ul>
                    <li>стоимостью менее 1 000 (одной тысячи) рублей в размере от 5% до 15% от стоимости товара;</li>
                    <li>стоимостью от 1 000 (одной тысячи) рублей до 10 000 (десяти тысяч) рублей в размере от 3% до
                    10% от стоимости товара;</li>
                    <li>стоимостью свыше 10 000 (десяти тысяч) рублей в размере до 5% от стоимости товара.</li>
                  </ul>
                </li>
              </ol>
            </li>
            <li><b>Заказчик имеет право:</b>
              <ol>
                <li>
                  На доступ к личным данным в Личном кабинете в установленном порядке.
                </li>
                <li>
                  Пользоваться Услугами Исполнителя, подписываться на Услуги или
                  отказываться от Услуг через Личный кабинет.
                </li>
                <li>По своему усмотрению предоставлять скидку по своим товарам Покупателю,
                получившему информацию посредством Сайта.
                </li>
                <li>С помощью Личного кабинета знакомиться с объемом оказанных Услуг.</li>
                <li>Через Личный кабинет изменять Материалы Заказчика с соблюдением всех
                установленных Договором требований.
                </li>
                <li>Временно приостановить размещение Материалов на Сайте.</li>
                <li>
                  В любое время прекратить пользование Услугами и расторгнуть Договор.
                </li>
              </ol>
            </li>
          </ol>
        </li>
        <li class="about__subtitle">СТОИМОСТЬ УСЛУГ И ПОРЯДОК РАСЧЕТОВ
          <ol>
            <li>Услуги Исполнителя предоставляются безвозмездно на период тестирования
            Web-сервисов.
            </li>
            <li>
              После окончания тестирования данные Услуги будут предоставляться на коммерческой
              основе. Будет произведено информирование об изменении условий предоставления
              Услуг. Заказчики, не пожелавшие получать Услуги на платной основе, будут
              получать
              только Базовый ограниченный пакет Услуг.
            </li>
          </ol>
        </li>
        <li>Срок действия договора
          <ol>
            <li>Договор вступает в силу с момента Акцепта Оферты Заказчиком и действует&nbsp;до:
              <ol>
                <li>Момента перехода предоставления услуг на коммерческой основе.</li>
                <li>Момента расторжения Договора.</li>
              </ol>
            </li>
            <li>Договор может быть расторгнут досрочно:
              <ol>
                <li>По соглашению Сторон в любое время.</li>
                <li>По иным основаниям, предусмотренным настоящим Договором.</li>
              </ol>
            </li>
            <li>
              При нарушении одной из Сторон условий настоящего Договора (в том числе
              относительно достоверности сведений, сообщаемых о себе Заказчиком в момент
              регистрации на Сайте) другая Сторона имеет право на одностороннее расторжение
              Договора.
            </li>
            <li>
              Прекращение срока действия Договора по любому основанию не освобождает Стороны
              от ответственности за нарушения условий Договора, возникшие в течение срока его
              действия.
            </li>
          </ol>
        </li>
        <li>Ответственность
          <ol>
            <li>За неисполнение или ненадлежащее исполнение своих обязательств по Договору
            Стороны несут ответственность в соответствии с действующим законодательством РФ.
            </li>
            <li>Заказчик самостоятельно несет всю ответственность за:
              <ol>
                <li>Соблюдение требований законодательства РФ, в том числе законодательства
                о
                рекламе, о защите авторских и смежных прав, об охране товарных знаков и
                знаков обслуживания, о защите прав потребителей и пр.
                </li>
                <li>Достоверность сведений, указанных им при заполнении Регистрационной
                Анкеты.
                </li>
              </ol>
            </li>
            <li>Исполнитель не несет никакой ответственности по Договору за:
              <ol>
                <li>Какие-либо действия, являющиеся прямым или косвенным результатом
                действий Заказчика.
                </li>
                <li>Убытки или упущенную выгоду Заказчика и/или третьих лиц вне зависимости от
                того, могли, Исполнитель предвидеть возможность таких убытков или нет.
                </li>
                <li>Ущерб любого рода, понесённый Заказчиком и/или третьими лицами из-за
                разглашения Заказчиком своих Регистрационных данных.
                </li>
                <li>Недостоверность информации, содержащийся в информационных Материалах
                Заказчика.
                </li>
                <li>Качество работы линий связи, оборудования, программного обеспечения,
                Интернет-ресурсов и других сервисов, предоставляемых третьими сторонами.
                </li>
                <li>Отсутствие телефонных звонков или иных обращений от потенциальных
                клиентов Заказчику.
                </li>
              </ol>
            </li>
            <li>
              В том случае, если Заказчиком по настоящему договору выступает юридическое лицо,
              то в момент Акцепта настоящего Договора Заказчик принимает на себя всю
              ответственность (в том числе за действия своих работников или иных лиц,
              осуществляющих регистрацию на Сайте по поручению или с ведома Заказчика),
              связанную с использованием полученных Регистрационных данных.
            </li>
            <li>
              Стороны освобождаются от ответственности за нарушение условий Договора, если
              такое нарушение вызвано действием обстоятельств непреодолимой силы (форс-мажор),
              которые возникли после заключения Договора и которые Стороны не могли ни
              предвидеть, ни предотвратить разумными мерами. К обстоятельствам непреодолимой
              силы относятся стихийные бедствия, аварии, пожары, массовые беспорядки,
              восстания, забастовки, военные действия, противоправные действия третьих лиц,
              сбои энергоснабжения, произошедшие не по вине Сторон, вступление в силу
              законодательных актов, правительственных постановлений и распоряжений
              государственных органов, прямо или косвенно запрещающих указанные в настоящем
              Договоре виды деятельности, препятствующие осуществлению Сторонами своих
              обязательств по настоящему Договору, и иных обстоятельств, не зависящих от
              волеизъявления Сторон, они освобождаются от ответственности за неисполнение
              взятых на себя обязательств.
            </li>
          </ol>
        </li>
        <li>Прочие условия
          <ol>
            <li>
              Договор, его заключение и исполнение регулируется в соответствии с действующим
              законодательством Российской Федерации. Все споры и разногласия решаются путем
              переговоров. Если споры между Заказчиком и Исполнителем в отношении Договора не
              могут быть разрешены путем переговоров, они подлежат рассмотрению в порядке,
              предусмотренном действующим законодательством в Арбитражном суде г. Новосибирска
              или же в Заельцовском районном суде г. Новосибирска.
            </li>
            <li>
              Не вступая в противоречие с условиями Оферты, Заказчик и Исполнитель вправе в
              любое время оформить Договор на оказание Услуг в форме письменного
              двухстороннего документа.
            </li>
            <li>
              Заказчик соглашается с тем, что Исполнитель вправе информировать Заказчика о
              проводимых Исполнителем акциях, презентациях и маркетинговых исследованиях
              посредством рассылки материалов по электронной почте либо по средствам
              персональной рассылки по адресу, указанному Заказчиком в Регистрационной анкете, а
              также Исполнитель вправе использовать информацию о Заказчике при
              информационно-справочном обслуживании.
            </li>
            <li>
              Все вопросы, не урегулированные Договором, регулируются в соответствии с
              действующим законодательством Российской Федерации.
            </li>
            <li>
              Уведомления по настоящему договору могут отправляться по электронной
              почте указанной при регистрации на Сайте.
            </li>
          </ol>
        </li>
      </ol>
      <p class="date">Дата редакции: 21 мая 2018</p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/for-providers';

export default {
  name: 'AboutUsForProviders',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'Условия публичной оферты для Поставщиков (Продавцов)',
        },
      ],
    };
  },
};
</script>
